Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. Jose
  2. Tuesday, December 12, 2017
  3.  Subscribe via email
Hi, I'm trying to update Cloudlinux 7.4 (x86_64) with yum update, and I get this error.


[[email protected] ~]# yum update
Loaded plugins: fastestmirror, rhnplugin, tsflags, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 91.197.228.252
* cpanel-addons-production-feed: 91.197.228.252
* cloudlinux-x86_64-server-7: de-proxy.cl-mirror.net
Resolving Dependencies
--> Running transaction check
---> Package bind.x86_64 32:9.9.4-51.el7 will be updated
--> Processing Dependency: bind = 32:9.9.4-51.el7 for package: 32:bind-chroot-9.9.4-51.el7.x86_64
---> Package bind.x86_64 32:9.9.4-51.el7_4.1 will be an update
---> Package bind-devel.x86_64 32:9.9.4-51.el7 will be updated
---> Package bind-devel.x86_64 32:9.9.4-51.el7_4.1 will be an update
---> Package bind-libs.x86_64 32:9.9.4-51.el7 will be updated
---> Package bind-libs.x86_64 32:9.9.4-51.el7_4.1 will be an update
---> Package bind-libs-lite.x86_64 32:9.9.4-51.el7 will be updated
---> Package bind-libs-lite.x86_64 32:9.9.4-51.el7_4.1 will be an update
---> Package bind-license.noarch 32:9.9.4-51.el7 will be updated
---> Package bind-license.noarch 32:9.9.4-51.el7_4.1 will be an update
---> Package bind-utils.x86_64 32:9.9.4-51.el7 will be updated
---> Package bind-utils.x86_64 32:9.9.4-51.el7_4.1 will be an update
---> Package copy-jdk-configs.noarch 0:2.2-3.el7 will be updated
---> Package copy-jdk-configs.noarch 0:2.2-5.el7_4 will be an update
---> Package cpp.x86_64 0:4.8.5-16.el7 will be updated
---> Package cpp.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package cryptsetup-libs.x86_64 0:1.7.4-3.el7 will be updated
---> Package cryptsetup-libs.x86_64 0:1.7.4-3.el7_4.1 will be an update
---> Package ea-apache24-config-runtime.noarch 2:1.0-119.el7.cloudlinux will be updated
---> Package ea-apache24-config-runtime.noarch 2:1.0-123.el7.cloudlinux will be an update
---> Package ea-apr.x86_64 1:1.5.2-8.el7.cloudlinux will be updated
---> Package ea-apr.x86_64 1:1.5.2-9.el7.cloudlinux will be an update
---> Package ea-libcurl.x86_64 1:7.55.1-2.el7.cloudlinux will be updated
---> Package ea-libcurl.x86_64 1:7.57.0-1.el7.cloudlinux will be an update
---> Package ea-libcurl-devel.x86_64 1:7.55.1-2.el7.cloudlinux will be updated
---> Package ea-libcurl-devel.x86_64 1:7.57.0-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-openssl-devel for package: 1:ea-libcurl-devel-7.57.0-1.el7.cloudlinux.x86_64
---> Package ea-openssl.x86_64 1:1.0.2m-2.el7.cloudlinux will be updated
---> Package ea-openssl.x86_64 1:1.0.2m-3.el7.cloudlinux will be an update
---> Package ea-php56-pear.noarch 1:1.10.1-9.el7.cloudlinux will be updated
---> Package ea-php56-pear.noarch 1:1.10.1-10.el7.cloudlinux will be an update
---> Package ea-php56-php-bcmath.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-bcmath.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-bz2.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-bz2.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-cli.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-cli.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-common.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-common.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-curl.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-curl.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-dba.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-dba.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-devel.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-devel.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-enchant.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-enchant.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-exif.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-exif.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-fileinfo.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-fileinfo.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-fpm.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-fpm.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-ftp.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-ftp.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-gd.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-gd.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-gettext.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-gettext.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-iconv.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-iconv.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-imap.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-imap.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-intl.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-intl.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-ldap.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-ldap.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-litespeed.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-litespeed.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-mbstring.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-mbstring.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-mcrypt.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-mcrypt.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-odbc.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-odbc.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-pdo.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-pdo.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-pgsql.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-pgsql.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-posix.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-posix.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-process.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-process.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-pspell.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-pspell.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-snmp.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-snmp.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-soap.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-soap.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-sockets.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-sockets.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-xml.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-xml.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php56-php-zip.x86_64 1:5.6.32-1.el7.cloudlinux will be updated
---> Package ea-php56-php-zip.x86_64 1:5.6.32-2.el7.cloudlinux will be an update
---> Package ea-php70-pear.noarch 1:1.10.1-9.el7.cloudlinux will be updated
---> Package ea-php70-pear.noarch 1:1.10.1-10.el7.cloudlinux will be an update
---> Package ea-php70-php-bcmath.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-bcmath.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-bz2.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-bz2.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-cli.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-cli.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-common.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-common.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-curl.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-curl.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-dba.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-dba.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-devel.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-devel.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-enchant.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-enchant.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-exif.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-exif.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-fileinfo.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-fileinfo.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-fpm.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-fpm.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-ftp.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-ftp.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-gd.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-gd.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-gettext.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-gettext.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-iconv.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-iconv.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-imap.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-imap.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-intl.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-intl.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-ldap.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-ldap.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-litespeed.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-litespeed.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-mbstring.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-mbstring.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-mcrypt.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-mcrypt.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-odbc.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-odbc.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-opcache.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-opcache.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-pdo.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-pdo.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-pgsql.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-pgsql.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-posix.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-posix.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-process.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-process.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-pspell.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-pspell.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-snmp.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-snmp.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-soap.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-soap.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-sockets.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-sockets.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-xml.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-xml.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php70-php-zip.x86_64 1:7.0.25-1.el7.cloudlinux will be updated
---> Package ea-php70-php-zip.x86_64 1:7.0.26-1.el7.cloudlinux will be an update
---> Package ea-php71-pear.noarch 1:1.10.1-9.el7.cloudlinux will be updated
---> Package ea-php71-pear.noarch 1:1.10.1-10.el7.cloudlinux will be an update
---> Package ea-php71-php-bcmath.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-bcmath.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-bz2.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-bz2.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-cli.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-cli.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-common.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-common.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-curl.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-curl.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-dba.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-dba.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-devel.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-devel.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-enchant.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-enchant.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-exif.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-exif.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-fileinfo.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-fileinfo.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-fpm.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-fpm.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-ftp.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-ftp.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-gd.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-gd.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-gettext.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-gettext.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-iconv.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-iconv.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-imap.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-imap.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-intl.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-intl.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-ldap.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-ldap.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-litespeed.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-litespeed.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-mbstring.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-mbstring.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-mcrypt.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-mcrypt.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-mysqlnd.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-mysqlnd.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-odbc.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-odbc.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-pdo.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-pdo.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-pgsql.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-pgsql.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-posix.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-posix.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-process.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-process.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-pspell.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-pspell.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-snmp.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-snmp.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-soap.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-soap.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-sockets.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-sockets.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-xml.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-xml.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-xmlrpc.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-xmlrpc.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-php71-php-zip.x86_64 1:7.1.11-1.el7.cloudlinux will be updated
---> Package ea-php71-php-zip.x86_64 1:7.1.12-1.el7.cloudlinux will be an update
---> Package ea-profiles-cpanel.x86_64 4:1.0-30.el7.cloudlinux.1 will be updated
---> Package ea-profiles-cpanel.x86_64 4:1.0-30.el7.cloudlinux.2 will be an update
---> Package gcc.x86_64 0:4.8.5-16.el7 will be updated
---> Package gcc.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package gcc-c++.x86_64 0:4.8.5-16.el7 will be updated
---> Package gcc-c++.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package kernel-devel.x86_64 1:3.10.0-714.10.2.lve1.4.77.el7 will be installed
---> Package kernel-headers.x86_64 1:3.10.0-714.10.2.lve1.4.75.el7 will be updated
---> Package kernel-headers.x86_64 1:3.10.0-714.10.2.lve1.4.77.el7 will be an update
---> Package kmod.x86_64 0:20-15.el7_4.4 will be updated
---> Package kmod.x86_64 0:20-15.el7_4.6 will be an update
---> Package kmod-libs.x86_64 0:20-15.el7_4.4 will be updated
---> Package kmod-libs.x86_64 0:20-15.el7_4.6 will be an update
---> Package libblkid.x86_64 0:2.23.2-43.el7 will be updated
---> Package libblkid.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package libblkid-devel.x86_64 0:2.23.2-43.el7 will be updated
---> Package libblkid-devel.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package libgcc.x86_64 0:4.8.5-16.el7 will be updated
---> Package libgcc.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libgfortran.x86_64 0:4.8.5-16.el7 will be updated
---> Package libgfortran.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libgomp.x86_64 0:4.8.5-16.el7 will be updated
---> Package libgomp.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libmount.x86_64 0:2.23.2-43.el7 will be updated
---> Package libmount.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package libmount-devel.x86_64 0:2.23.2-43.el7 will be updated
---> Package libmount-devel.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package libpciaccess.x86_64 0:0.13.4-3.el7_3 will be updated
---> Package libpciaccess.x86_64 0:0.13.4-3.1.el7_4 will be an update
---> Package libquadmath.x86_64 0:4.8.5-16.el7 will be updated
---> Package libquadmath.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libstdc++.x86_64 0:4.8.5-16.el7 will be updated
---> Package libstdc++.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.5-16.el7 will be updated
---> Package libstdc++-devel.x86_64 0:4.8.5-16.el7_4.1 will be an update
---> Package libuuid.x86_64 0:2.23.2-43.el7 will be updated
---> Package libuuid.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package libuuid-devel.x86_64 0:2.23.2-43.el7 will be updated
---> Package libuuid-devel.x86_64 0:2.23.2-43.el7_4.2 will be an update
---> Package python-perf.x86_64 1:3.10.0-714.10.2.lve1.4.75.el7 will be updated
---> Package python-perf.x86_64 1:3.10.0-714.10.2.lve1.4.77.el7 will be an update
---> Package quota.x86_64 1:4.01-14.el7 will be updated
---> Package quota.x86_64 1:4.01-14.el7.cloudlinux will be an update
---> Package quota-devel.x86_64 1:4.01-14.el7 will be updated
---> Package quota-devel.x86_64 1:4.01-14.el7.cloudlinux will be an update
---> Package quota-nls.noarch 1:4.01-14.el7 will be updated
---> Package quota-nls.noarch 1:4.01-14.el7.cloudlinux will be an update
---> Package selinux-policy.noarch 0:3.13.1-166.el7_4.5 will be updated
---> Package selinux-policy.noarch 0:3.13.1-166.el7_4.7 will be an update
---> Package selinux-policy-targeted.noarch 0:3.13.1-166.el7_4.5 will be updated
---> Package selinux-policy-targeted.noarch 0:3.13.1-166.el7_4.7 will be an update
---> Package util-linux.x86_64 0:2.23.2-43.el7 will be updated
---> Package util-linux.x86_64 0:2.23.2-43.el7_4.2 will be an update
--> Running transaction check
---> Package bind.x86_64 32:9.9.4-51.el7 will be updated
--> Processing Dependency: bind = 32:9.9.4-51.el7 for package: 32:bind-chroot-9.9.4-51.el7.x86_64
---> Package ea-openssl-devel.x86_64 1:1.0.2m-3.el7.cloudlinux will be installed
--> Finished Dependency Resolution
--> Running transaction check
---> Package bind.x86_64 32:9.9.4-51.el7 will be updated
--> Processing Dependency: bind = 32:9.9.4-51.el7 for package: 32:bind-chroot-9.9.4-51.el7.x86_64
---> Package kernel-devel.x86_64 1:3.10.0-714.10.2.lve1.4.61.el7 will be erased
--> Finished Dependency Resolution
Error: Package: 32:bind-chroot-9.9.4-51.el7.x86_64 (@cloudlinux-x86_64-server-7)
Requires: bind = 32:9.9.4-51.el7
Removing: 32:bind-9.9.4-51.el7.x86_64 (@cloudlinux-x86_64-server-7)
bind = 32:9.9.4-51.el7
Updated By: 32:bind-9.9.4-51.el7_4.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-51.el7_4.1
Available: 32:bind-9.9.4-14.el7_0.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-14.el7_0.1
Available: 32:bind-9.9.4-17.el7.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-17.el7
Available: 32:bind-9.9.4-18.el7.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-18.el7
Available: 32:bind-9.9.4-18.el7_1.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-18.el7_1.1
Available: 32:bind-9.9.4-18.el7_1.2.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-18.el7_1.2
Available: 32:bind-9.9.4-18.el7_1.3.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-18.el7_1.3
Available: 32:bind-9.9.4-18.el7_1.5.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-18.el7_1.5
Available: 32:bind-9.9.4-29.el7.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-29.el7
Available: 32:bind-9.9.4-29.el7_2.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-29.el7_2.1
Available: 32:bind-9.9.4-29.el7_2.2.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-29.el7_2.2
Available: 32:bind-9.9.4-29.el7_2.3.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-29.el7_2.3
Available: 32:bind-9.9.4-29.el7_2.4.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-29.el7_2.4
Available: 32:bind-9.9.4-38.el7_3.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-38.el7_3
Available: 32:bind-9.9.4-38.el7_3.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-38.el7_3.1
Available: 32:bind-9.9.4-38.el7_3.2.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-38.el7_3.2
Available: 32:bind-9.9.4-38.el7_3.3.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-38.el7_3.3
Available: 32:bind-9.9.4-50.el7_3.1.x86_64 (cloudlinux-x86_64-server-7)
bind = 32:9.9.4-50.el7_3.1
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest




Someone can help me with this please?

Thank you
Rate this post:
  1. 12.12.2017 20:12:56
  2. # 1
Jose Accepted Answer
Posts: 1
Joined: 12.12.2017
0
Votes
Undo
Ok, I found the solution.

After remove bind-chroot I was able to update all packages.


yum remove bind-chroot
  1. 06.03.2018 02:03:46
  2. # 2
gamasou Accepted Answer
Posts: 0
Joined: 18.09.2018
0
Votes
Undo
Thankyou!! Save me lots of time!
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Remove Upload Files (Maximum File Size: 2 MB)
You may insert polls into your post. The poll would then appear in the post.
Vote Options
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.